Subject: Re: 19467160 - Andrea Bocelli - 25/07/2019 20:30 - Teatro del Silenzio, Lajatico, IT - fan seller - check this case
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 10 Jul 2019 05:55:03 -0700 (MST)

Hi Val, 

I closely investigated this case, the seller has to be charged under tid 19467160 dueto sending an empty envelope to buyer. He will receive the tickets or a refund under TID 22207484. The case is already escalated to shipping investigation. 

Kind Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 17:54:16 
Subject: 19467160 - Andrea Bocelli - 25/07/2019 20:30 - Teatro del Silenzio, Lajatico, IT - fan seller - check this case 

Hi Rose, 

This seller sold 4 tickets in this TID 19467160. By mistake an empty envelope was sent (16/05), so the buyer came back to us informing about that. 

On 14/06 this seller purchased other 4 tickets in TID 22207484 in order to fulfil the sale 19467160. He was informed by agent chiara.saracini that redirection was done (from 19467160 to 22207484). In the meantime seller was informed that tickets had been shipped to his buyer and to not him, so he thought he did not have to do anything else. According to UPS state tickets have been delivered on 19/06 to the seller, but he is still confirming that he did not receive anything (he is saying that agent chiara.saracini informed him no need to worry as tickets were going to his buyer in Spain - buyer of TID 19467160), and agent vijender.sharma already escalated to shipping investigation. On 30/06 we cancelled and charged the seller and he is now angry and wants to know why as he was informed no need to worry as tickets were going to Spain and he wants to know how that amount came. 

Please check if we can investigate more about this case. 

(I did not open the case, I checked everything on csl tools) 

Thanks 
Valentina